.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ed0ed8d5-ed90-6fb6-21e2-2236844d808f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed0ed8d5-ed90-6fb6-21e2-2236844d808f) !important;
}
.lfr-layout-structure-item-bc0c1c39-7a53-059c-1aa6-f0c6597eb5c0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
